body {
	background-color: #f6f6f6;
	padding: 0;
	margin: 0;
}

.content {
	width: 100%;
	color: white;
	font-family: robo;
	font-size: 12px;
	background-color: #4C54D7;
}

h1 {
	color: white;
	font-size: 24px;
	text-align: center;
	font-family: open;
	font-weight: normal;
	margin: 0;
	padding-bottom: 12px;
	padding-top: 95px;
}

h2 {
	margin: 0;
	font-size: 12px;
	text-align: center;
	color: white;
	font-weight: normal;
	font-family: open;
	padding-bottom: 15px;
}

h3 {
	color: #4c54d7;
	font-size: 15px;
	font-family: robo;
	font-weight: bold;
	margin: 0;
	margin-left: 2%;
}

h4 {
	font-family: open;
	text-align: center;
	font-size: 20px;
	margin: 0;
	background: linear-gradient(90deg, #4C54D7, #028CF3);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
	font-weight: 1000;
}

.explore {
	display: flex;
	gap: 2px;
	align-items: center;
	width: fit-content;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	margin-top: 10px;
}

.poster {
	width: 100%;
	margin-bottom: 30px;
}

.postered {
	width: 100%;
	margin-top: 15px;
}

.posterline {
	color: #777777;
	background: none;
	font-size: 11px;
	margin: 0;
	margin-top: 5px;
	font-weight: 800;
	padding: 0px 8%;
	font-style: italic;
}

.line {
	background-color: #bdbdbd;
	opacity: 0.3;
	height: 4px;
	border: none;
	border-radius: 10px;
	margin: 20px 0%;
}

.slider {
	display: flex;
	overflow-x: scroll;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch;
	gap: 6px;
	margin: 0%;
}

.information {
	margin-top: 6px;
	margin-bottom: 15px;
	padding: 10px;
	background-color: #f9f9f9;
	width: 145px;
	border-radius: 16px;
	border: 2px solid #bdbdbd;
	font-family: robo;
	color: #4C54D7;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	flex: 0 0 auto;
}

.ico {
	width: 35px;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 22px;
	margin-top: 10px;
}

.review {
	width: 200px;
	background-color: white;
	padding: 10px;
	border-radius: 8px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	margin-top: 6px;
	flex: 0 0 auto;
	scroll-snap-align: center;
	scroll-snap-stop: always;
	margin-bottom: 10px;
}

.star-rating {
	display: flex;
	flex-direction: row;
	gap: 2px;
	justify-content: center;
	align-items: center;
	margin: 10px auto;
}

.star {
	width: 13px;
	height: 13px;
	background-color: #bdbdbd;
	clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%,
			50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
}

.star.filled {
	background-color: #ffd700;
}

.reviewer {
	color: #4c54d7;
	font-size: 15px;
	text-align: center;
	margin: 0;
}

.store {
	width: fit-content;
	margin: 0;
	margin-top: 6px;
	flex: 0 0 auto;
	scroll-snap-align: start;
	scroll-snap-stop: always;
}

.store .brand {
	width: 200px;
	height: 110px;
	background-color: white;
	border: 2px solid #bdbdbd;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.mark {
	width: 110px;
}

.animation {
	width: 30px;
	height: 30px;
	margin: 3px 5px 0px 0px;
}

.product {
	margin-top: 6px;
	background-color: white;
	border-radius: 10px;
	padding: 6px;
	max-width: 157px;
	flex: 0 0 100%;
	scroll-snap-align: start;
	scroll-snap-stop: always;
}

.product-img {
	width: 100%;
	height: 150px;
	object-fit: contain;
	background-color: #fff;
	border-radius: 12px;
	border: 1px solid #bdbdbd;
	display: block;
	margin: 0 auto 5px auto;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

.tags {
	text-decoration: none;
	color: white;
	background-color: red;
	font-family: robo;
	font-size: 12px;
	padding: 3px 5px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	width: fit-content;
	margin-bottom: 3px;
}

.cashrate {
	margin-top: 5px;
	background-color: white;
	border-radius: 8px;
	border: 2px dashed #4c54d7;
	padding: 6px;
	font-family: robo;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	color: #4c54d7;
}

.buy {
	background-color: #4c54d7;
	margin-top: 5px;
	border-radius: 8px;
	color: white;
	text-align: center;
	padding: 8px 6px;
	font-family: robo;
	font-weight: bold;
	font-size: 13px;
}

.explore-all{
    color: #4c54d7;
    font-size: 13px;
    text-decoration: none;
    font-family: robo;
    font-weight: bold;
}

.slider::-webkit-scrollbar {
	display: none;
}

.slider .information:first-child ,
.slider .review:first-child {
  margin-left: 2%;
}

.slider .information:last-child ,
.slider .review:last-child {
  margin-right: 2%;
}